@charset "UTF-8";
body {
  margin-top: 10px; }

  @font-face {
    font-family:origoimport;
   src: url('../fonts/Callimundial.ttf'),
        url('../fonts/Callimundial.otf');
  }



  /* Always set the map height explicitly to define the size of the div
   * element that contains the map. */
  /*.wow {
      visibility: hidden;
   }
*/
.slantedDivA{
  position:relative;
  width: auto;
  height: auto;
  background: rgb(76, 205, 50);
  box-sizing: border-box;
  padding: 30px;
  color: white;
  margin-bottom: 200px;
  font-size: 19px;
  padding-top: 1px;
  }
.slantedDivA:after {
    position: absolute;
    width: 100%;
    height: 100%;
    content: '';
    background: inherit;
    z-index: -1;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    transform-origin: top left;
    transform: skewY(4deg);
}


.slantedDivB {
position: relative;
width: auto;
height: auto;
background: rgb(76, 205, 50);
box-sizing: border-box;
padding: 30px;
color: white;
margin-bottom: 200px;
font-size: 19px;
padding-top: 50px;
}


.slantedDivB:after {
    position: absolute;
    width: 100%;
    height: 100%;
    content: '';
    background: inherit;
    z-index: -1;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    transform-origin: top right;
    transform: skewY(-4deg);
}


.navbar {
  border-bottom: #10A710 3px solid;
  font-size: 20px;
  text-transform: uppercase;
  z-index:100;
}





#aboutCard{
  position:justify;
  margin-top: -100px;
  max-width: 100%;
  width: 650px;
  height: 180px;
  float: right;
  padding-right: 0px;
  border-color: white;
  box-shadow: 0 0 0 white;


}
.card {
  background: white;
  text-decoration: none;
  color: #444;
  box-shadow: 0 2px 2px black;
  display: flex;
  flex-direction: column;

}

.card:hover {
  top: -2px;
  box-shadow: 0 4px 5px rgba(0, 0, 0, 0.2); }

/*
.card-deck {
  padding-top: 10px;
  padding-left: 15px;
  padding-right: 15px;
  font-size: 18px;
 }
*/
.card-header {
  position: relative;
  background-color: #4d6066;
  padding: 15px; }
/*
.band div:nth-child(even){
  background-color: #57B757;
}
.band div:nth-child(odd){
  background-color: #57B757;
}
*/
/*
#Featured .card-deck{
  height: 50%;*/


}
#header {
  position: relative;

 }

#showcase {
  background: rgb(76, 205, 50);
  position:relative;
  background-attachment:scroll;
  background-image: url(../img/shopFront.jpg);
  background-size:90%;
  background-repeat: no-repeat;
  background-position: center 100px;
  font-family: origoimport;
  height: 710px;
 }


  #showcase .primary-overlay {

    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
   .carousel-indicators{
   bottom:0;
   }
   .carousel-indicators .active{
     background-color:#4ecd32;

   }
   .carousel-item .image{
     border-color: #4ecd32;
     border: 10px;
}

   .carousel-indicators li{
    border-color:#4ecd32;
   }
   .carousel-inner>.item>img, .carousel-inner>.item>a>img {
   display: block;
   height: auto;
   max-width: 100%;
   line-height: 1;
   width: 100%;
   }

.info-header {
  width: 50%;
  margin: auto;
  border-bottom: 20px; }

  #head{
      font-family: origoimport !important;

  }
  #head2{
      font-family: origoimport !important;
      color: white;
  }

#main-footer {
  bottom:0;
  height: 45px;
  width: 100%;

 }

 #contact .row{
   padding-top: 30px;
 }

 #services{
   padding-bottom: 220px;
 }

#owner img {
  margin-top: -50px; }

#owner .fa {
  font-size: 25px;
   }

#Artical .card{
  margin-top: 100px;
  font-family: origoimport !important;

}



/* 768 0r lower On wider viewports (500px is completely arbitrary), we’ll change the grid-template-columns
 to give us a possible two cards per row. Now there are two columns, each being one of the
 available two fractions. NEEDS:   text-outline:*/
@media only screen and (max-width: 768px) {
  #gallery{
      display: none;}
  #showcase{
    background-size:100%;
    height:400px;
     }
#showcase .display-1{
  font-size: 50px;
  margin-top:19px;
}

   }


/* for hamburger menu to go left on small screen */
@media (max-width: 768px) {
  nav .container {
    width: 100%; }


  }


/*Lastly, for larger screens we’ll go with a four column layout.*/
